Lea y revise la documentación de Automation Anywhere

Automation Anywhere IQ Bot

Cerrar contenidos

Contenidos

Abrir contenidos

Requisitos de hardware/software de IQ Bot

  • Actualizado: 1/14/2022
    • Estudio 11.3.x
    • Explorar
    • IQ Bot

Requisitos de hardware/software de IQ Bot

Tenga en cuenta los siguientes requisitos de hardware y software antes de la instalación IQ Bot.

Importante: Instale IQ Bot en un servidor dedicado e instale Control Room en un servidor independiente.

Para obtener más información, consulte What is the limitation of installing both Control Room and IQbot in a same server (A-People login required)

Requisitos de hardware

IQ Bot Recomendación
Requisitos óptimos del servidor de aplicaciones
  • 32 GB de RAM
  • Procesador 8 Octa Core
  • 500 GB de espacio en disco duro1
  • Asegúrese de que la unidad C; tenga al menos 100 GB de espacio disponible.

Requisitos óptimos del servidor de base de datos

Servidor Recomendación
Servicio de la aplicación IQ Bot
  • 32 GB de RAM
  • Procesador de 8 núcleos
  • 500 GB de espacio en el disco duro
Para IQ Bottodos los servidores de bases de datos relacionados
  • 16 GB de RAM
  • Procesador de 8 núcleos
  • 500 GB de espacio en el disco duro
Nota: Si aloja IQ Bot bases de datos junto con otras bases de datos de aplicaciones, asegúrese de que los recursos de hardware aumentan proporcionalmente.
Microsoft Azure Base de datos SQL: entorno de producción
  • vCore model (recomendado)
  • Modelo DTU (se recomienda el nivel premium)
Amazon RDS: entorno de producción db.t3.2xlarge o db.t3.xlarge

Requisitos de software

El siguiente software es necesario para la instalación de IQ Bot:
Software Detalles
Sistema de administración de bases de datos Consulte Compatibilidad de base de datos de IQ Bot para obtener una lista de versiones compatibles.
Automation Anywhere Control Room Consulte Matriz de compatibilidad de versiones de IQ Bot para obtener una lista de las versiones compatibles.
Navegadores web compatibles
  • Google Chrome
  • Microsoft Internet Explorer (Version 11.3.3 en adelante)
    Importante: Al utilizar Internet Explorer11, es posible que necesite Mostrar sitios de intranet en Vista compatible en la ventana Configuración de vista de compatibilidad.
Dependencias

Automation Anywhere IQ Bot depende del siguiente software, que se instala automáticamente durante el proceso de instalación:

  • RabbitMQ v3,8.8
  • Erlang/OTP v23,0.4
  • NodeJS v10.22.1
  • Python 3.8.5 (32 bits)
  • Microsoft .NET Framework v4,7.2. El sistema solicita un reinicio para completar la actualización.
  • Paquete Microsoft Visual C++ Redistributable 2017 x64
  • Microsoft SQL Server 2012 Cliente Nativo - QFE
Esto es instalado automáticamente por el instalador. Es necesario reiniciar el sistema.
Nota: En un entorno de clúster, todas las dependencias se instalarán en cada máquina donde IQ Bot esté instalado.
Enviar comentarios